Bug 151420 - Evolution/evolution-connector lockup when changing an all-day appt's "Show as Busy" flag
Evolution/evolution-connector lockup when changing an all-day appt's "Show as...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution-connector (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-17 13:40 EST by Aaron Gaudio
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 14:04:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aaron Gaudio 2005-03-17 13:40:31 EST
Description of problem:
Evolution locks up when trying to toggle the "Show as Busy" flag for an all-day
event contained in an MS Exchange folder. It doesn't matter whether you are
setting or clearing the flag.

Version-Release number of selected component (if applicable):
evolution-connector-2.0.4-1

How reproducible:
Always

Steps to Reproduce:
1. Add an all-day event to an Exchange calendar.
2. Open the event, toggle the "Mark as Busy" checkbox.
  
Actual results:
Evolution stops responding, only a kill ("Force Quit" or evolution
--force-shutdown) will stop it.

Expected results:
The event's busy status is toggled.

Additional info:
Comment 1 Matthew Miller 2006-07-10 19:14:15 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Matěj Cepl 2007-08-31 11:20:43 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 3 Matthew Barnes 2007-10-02 14:04:47 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.